net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface SupplierIconEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Affiliation

    public interface SupplierIconEntity
    extends Entity

### Method Summary

Methods
`URL` `getSupplierIcon()`
`void` `setSupplierIcon(URL supplierIcon)`

### Method Detail

#### getSupplierIcon

    URL getSupplierIcon()

#### setSupplierIcon

    void setSupplierIcon(URL supplierIcon)